🏆 3.11 - Kelza`s VD 🏆 From SSF League Start up to EZ T19 100% 🏆

Hey, thanks so much for your Guide, I guess I'll give it a try as league starter :)

Your leveling and upgrade section is really great already, but do you think you can add some kind of flowchart, like this one from Darkxellmc ED-Trickster Guide?

I really like the idea of following such a chart.

Hey mate, really good looking guide. I would really like to use it as my league starter and ender. Do you have something like budget gear aswell? Or just list of stats I should focus on?
You still have circle of anguish rings in your build aren't they nerfed to much?
First of all, thank you for your incredible amount of effort to make this detailed guide, especially for beginners.

I was wondering what are the significant differences between this guide and Zizaran's?

After quickly analyzing the POB's: Gear seems to be relatively similar, but the Tree is going other ways and Ziz's stats doesn't seem to have the block-tankiness. Also his chaos res is negative.

Yours just seems significantly better or is there something I'm missing?

Regardless I'm definitely going to follow your guide. Thank you in advance.
Hi Sir,
very well written Guide.
This will be my League Starter for Harvest.

Keep up the good work !
Is the guide still under construction or not yet fully updated? still havent landed on a specific guide yet
"
LundaSwe написал:
Is the guide still under construction or not yet fully updated? still havent landed on a specific guide yet


All is in place now.

As days come I'll keep updating if figure out some more efficient tweaks.
I'm getting this error when trying to import the Pob, but I'm running the most recent version according to the update feature. Anyone know how to fix this? (1.1.169)

https://gyazo.com/294430b889dba2509db16b2ea082caf8
"
iamCytosine написал:
I'm getting this error when trying to import the Pob, but I'm running the most recent version according to the update feature. Anyone know how to fix this? (1.1.169)

https://gyazo.com/294430b889dba2509db16b2ea082caf8
You probably don't use the PoB community fork which version is 1.4.169.3
Последняя редакция: shokilicious. Время: 19 июня 2020 г., 7:36:13
"
shokilicious написал:
"
iamCytosine написал:
I'm getting this error when trying to import the Pob, but I'm running the most recent version according to the update feature. Anyone know how to fix this? (1.1.169)

https://gyazo.com/294430b889dba2509db16b2ea082caf8
You probably don't use the PoB community fork which version is 1.4.169.3


do you know where i can find this? thank you

Пожаловаться на запись форума

Пожаловаться на учетную запись:

Тип жалобы

Дополнительная информация